﻿.window_body
    {
        width:680px;
        height:450px;
        font-family:arial;
        background-color:White;
    }
    .body_content
    {
		margin:30px 40px 30px 40px;
		 width:600px;
        height:390px;
	}
    .window_tilte
    {
        /*margin-left:40px;*/
        margin-bottom:15px;
        font-weight:bold;
        font-family:arial;
        font-size:22px;
        float:left;
    }
    .window_content
    {
        float:left;
        /*margin:0px 40px 30px 40px;*/
        border:1px solid;
        border-color:#dddddd;
        font-size:12px;
        overflow-y:scroll;
        overflow-x:hidden;
        height:290px;
		width:580px;
		padding:10px;
    }
    .window_bottom
    {
        float:right;
		margin-top:30px;
    }
    .window_bottom_cancel
    {
        float:right;
    }
    .window_bottom_continue
    {
        float:right;
        margin-right:30px;
        _margin-right:15px!important;
        padding:0px;
        width:auto;
    }
    .window_bottom_ask
    {
        float:right;
        margin-right:40px;
        padding-top:2px;
    }
    #lightview
    {
        height:450px;
    }
    .buttoncancel
    {
        background-image:url(/SiteCollectionImages/buttonimg.bmp);
        border:0px;
    }
    .buttoncontinue
    {
	border:0px;
        background-image:url(/SiteCollectionImages/buttonimg.bmp);
        width:200px;
    }   